# Determines the default locale in the absence of other locale related environment variables
LANG=en_US.UTF-8

# List of fallback message translation languages (GNU only)
LANGUAGE=en_US

# Convention used for formatting of street or postal addresses
LC_ADDRESS=de_DE.UTF-8

# Overrides all other locale variables (except LANGUAGE)
LC_ALL=en_US.UTF-8

# Collation order
LC_COLLATE=de_DE.UTF-8

# Character classification and case conversion
LC_CTYPE=de_DE.UTF-8

# Monetary formatting
LC_MONETARY=de_DE.UTF-8

# Default measurement system used within the region
LC_MEASUREMENT=de_DE.UTF-8

# Format of interactive words and responses
LC_MESSAGES=en_US.UTF-8

# Numeric formatting
LC_NUMERIC=de_DE.UTF-8

# Default paper size for region
LC_PAPER=de_DE.UTF-8

# Determines how responses (such as Yes and No) appear in the local language
LC_RESPONSE=en_US.UTF-8

# Conventions used for representation of telephone numbers
LC_TELEPHONE=de_DE.UTF-8

# Date and time formats
LC_TIME=de_DE.UTF-8
